.auth__container {
  display: flex !important;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100vh;
  background-color: $background-grey-light;

  img {
    width: 250px;
  }
}

.auth__form, .auth_change-form {
  width: 400px;
  background-color: $background-light;
  padding: 20px 50px;
  border: 1px solid $border-grey;

  border-radius: 5px;
}

.auth__form {
  margin-top: 50px;
}

.auth_change-form {
  margin-top: 10px;
  text-align: center;

  span {
    color: $action;
    font-weight: bold;
    margin-left: 10px;

    &:hover {
      cursor: pointer;
      text-decoration: underline;
    }

  }
}

/* RegisterForm Component*/

.auth__register-form {

  input {
    padding: 13px 15px !important;
    background-color: #f9f9f9 !important;
  }

}

.auth__register-form-title {
  font-size: 17px !important;
  text-align: center;
  margin-bottom: 20px;
}

.auth__message-alert {
  text-align: center;
}

/* LoginForm Component */

.auth__login-form {

  input {
    padding: 15px;
    background-color: #f9f9f9 !important;
  }

}

.auth__title-login{
  margin-bottom: 20px;
  text-align: center;
}
